<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ProcessInfo](./bitburner.processinfo.md) &gt; [temporary](./bitburner.processinfo.temporary.md)

## ProcessInfo.temporary property

Whether this process is excluded from saves

**Signature:**

```typescript
temporary: boolean;
```
